Migrating from v.4 to v.5

All you need to move your data to PhraseExpander 5